/* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */
#div_articleid_2 img {
  display: block;
  max-width: 100%;
  height: auto;
}

#content_area table {
  table-layout: fixed;
}

#div_articleid_2 img[src$="/FeaturedProducts.gif"],
#div_articleid_2 img[src$="/clear1x1.gif"],
#div_articleid_2 .v65-productDisplay img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  max-width: 100%;
  height: auto;
  min-width: 25px;
}

#div_articleid_2 img[src="/clearfix1x1.gif"] {
   display: inline;
   width: auto;
   height: auto;
}

/* HOMEPAGE FEATURED PRODUCTS */
.featured_products_hd {
    background-color: #939597;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0 5px 20px;
    text-transform: uppercase;
}
.v65-productDisplay .productnamecolor.colors_productname, a.productnamecolor.colors_productname {
  color: #000;
  font: 700 14px "Roboto Slab",Arial,sans-serif;
  line-height: 1.5em;
  text-align: center;
}
.v65-productDisplay .productnamecolor.colors_productname:hover, a.productnamecolor.colors_productname:hover {
  color: #000;
  text-decoration: none;
}
table.v65-productDisplay font.text.colors_text {
  color: #000;
}

table.v65-productDisplay font.text.colors_text b {
  color: #000;
  font: 700 12px 'Raleway', Arial, Sans-Serif !important;
}

/* FEATURED PRODUCTS */
#content_area .v65-productDisplay img[src$="nophoto.gif"],
#content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 10px;
}

/* Product Title */
table.v65-productDisplay .productnamecolor {
  font-size: 12px;
  font-weight: normal;
}

.productnamecolor.colors_productname span {
    display: block;
    min-height: 38px;
}

/* List Price */
table.v65-productDisplay .product_listprice,
table.v65-productDisplay .product_listprice b {
font-size: 12px;
font-weight: normal;
}

/* Our Price */
table.v65-productDisplay .product_productprice,
table.v65-productDisplay .product_productprice b {
color: #e10000;
font-size: 12px;
font-weight: 700;
text-align: center;
}

/* Sale Price */
table.v65-productDisplay .product_saleprice,
table.v65-productDisplay .product_saleprice b {
font-size: 12px;
font-weight: normal;
color: #000;
}

/* Deal Price */
table.v65-productDisplay .product_dealprice {
font-size: 12px;
font-weight: normal;
color: #000;
}
#add_to_cart {
    bottom: -8px;
    position: absolute;
    right: 0;
}

.cat_pro_img{
	padding:15px 10px 10px;
	border-top:1px solid #000;
	border-bottom:none;
}

.v65-productDisplay td a img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    max-width: 100%;
}
.v65-productDisplay td a img:hover {
	opacity: 0.7;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.cat_pro_img{
	padding:15px 10px 10px;
	border:1px solid #000;
	border-bottom:none;
	width: 49%;
}
.cat_pro_img img{
	max-width:200px;
	max-height:200px;
}

.cat_pro_details{
	padding:0px 10px;
	border:1px solid #000;
	border-bottom:none;
	border-top:none;
}
.cat_pro_details br {
	display:none;
}
.cat_pro_shortdesc {
	padding:10px 10px 25px;
	border:1px solid #000;
	border-bottom:3px solid #fecf06;
	border-top:none;
	position:relative;
}
.cat_pro_shortdesc > font {
	font-size: 13px;
	font-weight: 500;
}
.featured_products_hd > span {
	margin-left: 5px;
	font-size: 20px;
}


@media (max-width:480px){
  /* Product Title */
  table.v65-productDisplay .productnamecolor {
      font-size: 12px;
  }

  /* List Price */
  table.v65-productDisplay .product_listprice,
  table.v65-productDisplay .product_listprice b {
    font-size: 12px;
  }

  /* Our Price */
  table.v65-productDisplay .product_productprice,
  table.v65-productDisplay .product_productprice b {
    font-size: 12px;
  }

  /* Sale Price */
  table.v65-productDisplay .product_saleprice,
  table.v65-productDisplay .product_saleprice b {
    font-size: 12px;
  }

  /* Deal Price */
  table.v65-productDisplay .product_dealprice {
    font-size: 12px;
  }
}
